# CLDF dataset derived from Blum et al.'s "Una aproximación filolingüística a la clasificación interna del Quechua" from 2021

[![CLDF validation](https://github.com/lexibank/crossandean/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/crossandean/actions?query=workflow%3ACLDF-validation)

## How to cite

If you use these data please cite
- the original source
  > Blum, Frederic and Barrientos Ugarte, Carlos and Poirier, Zoe and Ingunza, Adriano. Forthcoming. Una aproximación filolingüística a la clasificación interna del Quechua. Talk to be presented at Red Europea para los Estudios Andinos, Tübingen.
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


This dataset is licensed under a CC-BY-4.0 license


Conceptlists in Concepticon:
- [Heggarty-2005-150](https://concepticon.clld.org/contributions/Heggarty-2005-150)
## Notes

This dataset features a 150-items concept list (concepticon link [here](https://concepticon.clld.org/contributions/Heggarty-2005-150)) for languages of three andean families, Quechua, Aymara and Uru-Chipaya. In the current version, the dataset features 42 Quechua varieties, three of those from colonial times, five Aymara languages and three languages of the Uru-Chipaya family. The data is collected from a variety of published sources as well as a couple of individual contributions. All forms have been converted to IPA and segmentated to enable further processing for both traditional and computational research. Even so, the phonological data is to be taken with caution, as no own fieldwork was involved and the phonological information varies hugely from source to source. We greatly appreciate any improvement on gaps in our dataset as well as additional phonological information.

Furthermore, this dataset is part of a research project which searches to re-evaluate the internal classification of Quechua and will first be presented at a talk during the REELA conference in September.



## Statistics


[![CLDF validation](https://github.com/lexibank/crossandean/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/crossandean/actions?query=workflow%3ACLDF-validation)
![Glottolog: 74%](https://img.shields.io/badge/Glottolog-74%25-yellow.svg "Glottolog: 74%")
![Concepticon: 100%](https://img.shields.io/badge/Concepticon-100%25-brightgreen.svg "Concepticon: 100%")
![Source: 100%](https://img.shields.io/badge/Source-100%25-brightgreen.svg "Source: 100%")
![BIPA: 100%](https://img.shields.io/badge/BIPA-100%25-brightgreen.svg "BIPA: 100%")
![CLTS SoundClass: 100%](https://img.shields.io/badge/CLTS%20SoundClass-100%25-brightgreen.svg "CLTS SoundClass: 100%")

- **Varieties:** 50
- **Concepts:** 150
- **Lexemes:** 7,556
- **Sources:** 26
- **Synonymy:** 1.06
- **Cognacy:** 7,614 cognates in 808 cognate sets (266 singletons)
- **Cognate Diversity:** 0.09
- **Invalid lexemes:** 0
- **Tokens:** 34,131
- **Segments:** 95 (0 BIPA errors, 0 CTLS sound class errors, 94 CLTS modified)
- **Inventory size (avg):** 32.68

# Contributors

Name | GitHub user | Description | Role
--- | --- | --- | ---
Frederic Blum | @Tarotis | maintainer | Author
Carlos B. Ugarte | @MuffinLinwist | maintainer | Author
Adriano Ingunza | @BadBatched | maintainer | Author 
Zoe Poirier | @zrpm | maintainer | Author
Mattis List | @LinguList | maintainer | Other




## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/cldf-metadata.json](cldf/cldf-metadata.json)